loadresource("data\\34\\0\\frame1.jpg","frame1",0033);
loadresource("data\\34\\0\\frame2.jpg","frame2",0033);
loadresource("data\\34\\0\\frame3.jpg","frame3",0033);
loadresource("data\\34\\0\\frame4.jpg","frame4",0033);
loadresource("data\\34\\0\\car.png","car",0033);
loadresource("data\\34\\0\\carwithout.png","carwithout",0033);
DrawClosedPlushes();

addstaticobjecttogame(1001, "frame1",0,50,"");

flags.cton = true
playeffect("091")